Subject: Re: P-Spice Model for Ballast

From: [email-masked] (John {Groovy} MacDonald)
Date: 10 Aug 1995 20:06:29 GMT

In article <[email-masked]>, [email-masked] says:
>
>I would appreciate hearing from anyone who has modeled both a magnetic and
>electronic ballast on PSpic for the differect lamp types.  The model for the
>different lamp types would also be useful.
>
>As a laboratory experience I want students to model a system and the compare
>the model behavior to an actual (real) lighting system.
 
I am also interested in PSPICE models of ballasts and lamps.  If anyone
has this information available would they please post here as well.
Thanks.

***********************************************
... and crawling on the planet's face
	some insects called the human race...
... lost in time ... lost in space
... and meaning
***********************************************